using System;

namespace Cenzura
{
    class Program
    {
        static void Main(string[] args)
        {
            string tekst = Console.ReadLine();
            tekst = tekst.Replace("a", "*");
            Console.WriteLine(tekst.Split("a").Length - 1);
            Console.WriteLine(tekst);
        }
    }
}